{
  "RockDUI__name": "Rock Stack",
  "feDUI__name": "Iron Stack",
  "CuDUI__name": "Copper Stack",
  "CoalDUI__name": "Coal Stack",
  "WasteDUI__name": "Waste Stack",
  "SandDUI__name": "Sand Stack",
  "QuartzDUI__name": "Quartz Stack",
  "LimestoneDUI__name": "Limestone Stack",
  "GoldOreDUI__name": "Gold Stack",
  "UraniumOreDUI__name": "Uranium Stack",
  "BauxiteDUI__name": "Bauxite Stack",
  "TitaniumOreDUI__name": "Titanium Stack",
  "SlagDUI__name": "Slag Stack",
  "SulfurDUI__name": "Sulfur Stack",
  "CompostDUI__name": "Compost Stack",
  "SaltDUI__name": "Salt Stack",
  "CarbonDioxideDUI__name": "CO2 Stack",
  "FqdDUI__name": "Exhaust Tank",
  "DirtDUI__name": "Dirt Stack",
  "WoodDUI__name": "Wood Stack",
  "Super Compactor - FGWY": "Super Compactor - FGWY",
  "Compresses ores for easier transport.": "Compresses ores for easier transport.",
  "Super Shredder - FGWY": "Super Shredder - FGWY",
  "Separates stacked minerals.": "Separates stacked minerals.",
  "Compress Waste to Waste Stack": "Compress Waste to Waste Stack",
  "Compress Carbon Dioxide to CO2 Stack": "Compress Carbon Dioxide to CO2 Stack",
  "Compress Iron Ore to Iron Stack": "Compress Iron Ore to Iron Stack",
  "Compress Copper Ore to Copper Stack": "Compress Copper Ore to Copper Stack",
  "Compress Coal to Coal Stack": "Compress Coal to Coal Stack",
  "Compress Rock to Rock Stack": "Compress Rock to Rock Stack",
  "Compress Sand to Sand Stack": "Compress Sand to Sand Stack",
  "Compress Limestone to Limestone Stack": "Compress Limestone to Limestone Stack",
  "Compress Quartz to Quartz Stack": "Compress Quartz to Quartz Stack",
  "Compress Gold Ore to Gold Stack": "Compress Gold Ore to Gold Stack",
  "Compress Uranium to Uranium Stack": "Compress Uranium to Uranium Stack",
  "Compress Bauxite to Bauxite Stack": "Compress Bauxite to Bauxite Stack",
  "Compress Titanium to Titanium Stack": "Compress Titanium to Titanium Stack",
  "Compress Exhaust to Exhaust Tank": "Compress Exhaust to Exhaust Tank",
  "Compress Dirt to Dirt Stack": "Compress Dirt to Dirt Stack",
  "Compress Wood to Wood Stack": "Compress Wood to Wood Stack",
  "Compress Slag to Slag Stack": "Compress Slag to Slag Stack",
  "Compress Sulfur to Sulfur Stack": "Compress Sulfur to Sulfur Stack",
  "Compost to Compost Stack": "Compost to Compost Stack",
  "Compress Salt to Salt Stack": "Compress Salt to Salt Stack",
  "Compress Bauxite Powder to Bauxite Powder Stack": "Compress Bauxite Powder to Bauxite Powder Stack",
  "Compress Copper Ore Crushed to Copper Crushed Stack": "Compress Copper Ore Crushed to Copper Crushed Stack",
  "Compress Gold Ore Crushed to Gold Crushed Stack": "Compress Gold Ore Crushed to Gold Crushed Stack",
  "Compress Gold Ore Powder to Gold Powder Stack": "Compress Gold Ore Powder to Gold Powder Stack",
  "Compress Gravel to Gravel Stack": "Compress Gravel to Gravel Stack",
  "Compress Manufactured Sand to Manufactured Sand Stack": "Compress Manufactured Sand to Manufactured Sand Stack",
  "Compress Iron Ore Crushed to Iron Crushed Stack": "Compress Iron Ore Crushed to Iron Crushed Stack",
  "Compress Quartz Crushed to Quartz Crushed Stack": "Compress Quartz Crushed to Quartz Crushed Stack",
  "Compress Slag Crushed to Slag Crushed Stack": "Compress Slag Crushed to Slag Crushed Stack",
  "Compress Titanium Ore Crushed to Titanium Crushed Stack": "Compress Titanium Ore Crushed to Titanium Crushed Stack",
  "Compress Uranium Ore Powder to Uranium Powder Stack": "Compress Uranium Ore Powder to Uranium Powder Stack",
  "Compress Chilled Water to Chilled Water Tank": "Compress Chilled Water to Chilled Water Tank",
  "Compress Core Fuel to Core Fuel Tank": "Compress Core Fuel to Core Fuel Tank",
  "Compress Depleted Steam to Depleted Steam Tank": "Compress Depleted Steam to Depleted Steam Tank",
  "Compress High Pressure Steam to High Pressure Steam Tank": "Compress High Pressure Steam to High Pressure Steam Tank",
  "Compress Low Pressure Steam to Low Pressure Steam Tank": "Compress Low Pressure Steam to Low Pressure Steam Tank",
  "Compress Super Pressure Steam to Super High Pressure Steam Tank": "Compress Super Pressure Steam to Super High Pressure Steam Tank",
  "Compress Crude Oil to Crude Oil Tank": "Compress Crude Oil to Crude Oil Tank",
  "Compress Gasoline to Gasoline Tank": "Compress Gasoline to Gasoline Tank",
  "Decompose CO2 Stack": "Decompose CO2 Stack",
  "Decompose Iron Stack": "Decompose Iron Stack",
  "Decompose Waste Stack": "Decompose Waste Stack",
  "Decompose Copper Stack": "Decompose Copper Stack",
  "Decompose Coal Stack": "Decompose Coal Stack",
  "Decompose Rock Stack": "Decompose Rock Stack",
  "Decompose Sand Stack": "Decompose Sand Stack",
  "Decompose Limestone Stack": "Decompose Limestone Stack",
  "Decompose Quartz Stack": "Decompose Quartz Stack",
  "Decompose Gold Stack": "Decompose Gold Stack",
  "Decompose Uranium Stack": "Decompose Uranium Stack",
  "Decompose Bauxite Stack": "Decompose Bauxite Stack",
  "Decompose Titanium Stack": "Decompose Titanium Stack",
  "Decompose Exhaust Tank": "Decompose Exhaust Tank",
  "Decompose Dirt Stack": "Decompose Dirt Stack",
  "Decompose Wood Stack": "Decompose Wood Stack",
  "Decompose Slag Stack": "Decompose Slag Stack",
  "Decompose Sulfur Stack": "Decompose Sulfur Stack",
  "Decompose Compost Stack": "Decompose Compost Stack",
  "Decompose Salt Stack": "Decompose Salt Stack",
  "Decompose Bauxite Powder Stack": "Decompose Bauxite Powder Stack",
  "Decompose Copper Crushed Stack": "Decompose Copper Crushed Stack",
  "Decompose Gold Crushed Stack": "Decompose Gold Crushed Stack",
  "Decompose Gold Powder Stack": "Decompose Gold Powder Stack",
  "Decompose Gravel Stack": "Decompose Gravel Stack",
  "Decompose Manufactured Sand Stack": "Decompose Manufactured Sand Stack",
  "Decompose Iron Crushed Stack": "Decompose Iron Crushed Stack",
  "Decompose Quartz Crushed Stack": "Decompose Quartz Crushed Stack",
  "Decompose Slag Crushed Stack": "Decompose Slag Crushed Stack",
  "Decompose Titanium Crushed Stack": "Decompose Titanium Crushed Stack",
  "Decompose Uranium Powder Stack": "Decompose Uranium Powder Stack",
  "Decompose Chilled Water Tank": "Decompose Chilled Water Tank",
  "Decompose Core Fuel Tank": "Decompose Core Fuel Tank",
  "Decompose Depleted Steam Tank": "Decompose Depleted Steam Tank",
  "Decompress High Pressure Steam Tank": "Decompress High Pressure Steam Tank",
  "Decompose Low Pressure Steam Tank": "Decompose Low Pressure Steam Tank",
  "Decompose Super High Pressure Steam Tank": "Decompose Super High Pressure Steam Tank",
  "Decompose Crude Oil Tank": "Decompose Crude Oil Tank",
  "Decompose Gasoline Tank": "Decompose Gasoline Tank",
  "Coal Stack": "Coal Stack",
  "Iron Stack": "Iron Stack",
  "Copper Stack": "Copper Stack",
  "Rock Stack": "Rock Stack",
  "Sand Stack": "Sand Stack",
  "Limestone Stack": "Limestone Stack",
  "Quartz Stack": "Quartz Stack",
  "Gold Stack": "Gold Stack",
  "Uranium Stack": "Uranium Stack",
  "Bauxite Stack": "Bauxite Stack",
  "Titanium Stack": "Titanium Stack",
  "Waste Stack": "Waste Stack",
  "CO2 Stack": "CO2 Stack",
  "Exhaust Tank": "Exhaust Tank",
  "Dirt Stack": "Dirt Stack",
  "Wood Stack": "Wood Stack",
  "Slag Stack": "Slag Stack",
  "Sulfur Stack": "Sulfur Stack",
  "Compost Stack": "Compost Stack",
  "Salt Stack": "Salt Stack",
  "Bauxite Powder Stack": "Bauxite Powder Stack",
  "Copper Crushed Stack": "Copper Crushed Stack",
  "Gold Crushed Stack": "Gold Crushed Stack",
  "Gold Powder Stack": "Gold Powder Stack",
  "Gravel Stack": "Gravel Stack",
  "Manufactured Sand Stack": "Manufactured Sand Stack",
  "Iron Crushed Stack": "Iron Crushed Stack",
  "Quartz Crushed Stack": "Quartz Crushed Stack",
  "Slag Crushed Stack": "Slag Crushed Stack",
  "Titanium Crushed Stack": "Titanium Crushed Stack",
  "Uranium Powder Stack": "Uranium Powder Stack",
  "Chilled Water Tank": "Chilled Water Tank",
  "Core Fuel Tank": "Core Fuel Tank",
  "Depleted Steam Tank": "Depleted Steam Tank",
  "High Pressure Steam Tank": "High Pressure Steam Tank",
  "Low Pressure Steam Tank": "Low Pressure Steam Tank",
  "Super High Pressure Steam Tank": "Super High Pressure Steam Tank",
  "Crude Oil Tank": "Crude Oil Tank",
  "Gasoline Tank": "Gasoline Tank",
  "MoltenIronDUI__name": "Molten Iron Tank",
  "MoltenSteelDUI__name": "Molten Steel Tank",
  "MoltenCopperDUI__name": "Molten Copper Tank",
  "MoltenAluminumDUI__name": "Molten Aluminum Tank",
  "Compress Molten Iron to Molten Iron Tank": "Compress Molten Iron to Molten Iron Tank",
  "Compress Molten Steel to Molten Steel Tank": "Compress Molten Steel to Molten Steel Tank",
  "Compress Molten Copper to Molten Copper Tank": "Compress Molten Copper to Molten Copper Tank",
  "Compress Molten Aluminum to Molten Aluminum Tank": "Compress Molten Aluminum to Molten Aluminum Tank",
  "Decompose Molten Iron Tank": "Decompose Molten Iron Tank",
  "Decompose Molten Steel Tank": "Decompose Molten Steel Tank",
  "Decompose Molten Copper Tank": "Decompose Molten Copper Tank",
  "Decompose Molten Aluminum Tank": "Decompose Molten Aluminum Tank",
  "Molten Iron Tank": "Molten Iron Tank",
  "Molten Steel Tank": "Molten Steel Tank",
  "Molten Copper Tank": "Molten Copper Tank",
  "Molten Aluminum Tank": "Molten Aluminum Tank",
  "RAR and ZIP": "RAR and ZIP",
  "Super Compactor": "Super Compactor",
  "Super Shredder": "Super Shredder",
  "rarandzip_config_compression_ratio": "Compression Ratio",
  "rarandzip_config_compression_ratio_desc": "Compression ratio (input:output). Default is 10000:1",
  "rarandzip_config_decompression_ratio": "Decompression Ratio",
  "rarandzip_config_decompression_ratio_desc": "Decompression ratio (input:output). Default is 1:10000",
  "Office Supplies Stack": "Office Supplies Stack",
  "Animal Feed Stack": "Animal Feed Stack",
  "Packaged Food Stack": "Food Pack Stack",
  "Crew Supplies Stack": "Crew Supplies Stack",
  "Solar Cell Stack": "Solar Cell Stack",
  "PCB Stack": "PCB Stack",
  "Compress Office Supplies to Stack": "Compress Office Supplies to Stack",
  "Compress Animal Feed to Stack": "Compress Animal Feed to Stack",
  "Compress Packaged Food to Stack": "Compress Food Pack to Stack",
  "Compress Crew Supplies to Stack": "Compress Crew Supplies to Stack",
  "Compress Solar Cell to Stack": "Compress Solar Cell to Stack",
  "Compress PCB to Stack": "Compress PCB to Stack",
  "Decompose Office Supplies Stack": "Decompose Office Supplies Stack",
  "Decompose Animal Feed Stack": "Decompose Animal Feed Stack",
  "Decompose Packaged Food Stack": "Decompose Food Pack Stack",
  "Decompose Crew Supplies Stack": "Decompose Crew Supplies Stack",
  "Decompose Solar Cell Stack": "Decompose Solar Cell Stack",
  "Decompose PCB Stack": "Decompose PCB Stack"
}